class Visit {
  // делаем конструктор класса и описываем отрисовку карточки на страницу с добавлением html
  //тут же описываем метод "больше информации"
  //тут же конпки (изменить, удалить, подробнее, )
}

export default Visit;
